:root {
    --clr-900: #1e2a24;
    --clr-800: #20362b;
    --clr-700: #3a4a42;
    --clr-600: #6a7268;
    --clr-500: #8f610d;
    --clr-400: #b38227;
    --clr-300: #d4d0c6;
    --clr-200: #e7e3da;
    --clr-100: #f0eee9;
    --ff-serif: "EB Garamond", serif;
    --ff-sans: "DM Sans", sans-serif;
    --ff-mono: "JetBrains Mono", monospace;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--clr-100);
    color: var(--clr-900);
    font-family: var(--ff-sans);
    font-size: 1rem;
}

img, video, svg {
    display: block;
    max-width: 100%;
    height: auto;
}

:where(a) {
    color: currentColor;
}

.wrap {
    width: 100%;
    max-width: 80rem;
    margin: 0 auto;
    padding-inline: 2rem;
}

header {
    background-color: var(--clr-100);
    border-bottom: 1px solid rgba(58, 74, 66, .2);
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    padding-block: 1rem;
    z-index: 999;
    & .wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    & .logo {
        color: var(--clr-800);
        width: 6.75rem;
        transition: all .2s ease-in-out;
        &:hover {
            color: var(--clr-500);
        }
    }
}

nav {
    & ul {
        display: flex;
        align-items: center;
        list-style-type: none;
        gap: 1rem;
    }
    & a {
        --pad: .5rem;
        display: block;
        padding: var(--pad);
        text-decoration: none;
        color: var(--clr-800);
        transition: all .2s ease-in-out;
        &:hover {
            color: var(--clr-500);
        }
        &.bouton {
            margin-left: var(--pad);
        }
    }
}

.bouton {
    text-decoration: none;
    border: 1px solid var(--clr-700);
    color: var(--clr-700);
    background-color: transparent;
    border-radius: 50vh;
    display: inline-flex;
    gap: .75rem;
    align-items: center;
    padding: .85rem 1.5rem;
    font-size: 1rem;
    font-family: var(--ff-sans);
    font-weight: 400;
    max-width: max-content;
    transition: all .2s ease-in-out;
    & svg {
        width: 1rem;
        transition: all .2s ease-in-out;
    }
    &:hover {
        background-color: var(--clr-900);
        border-color: var(--clr-900);
        color: var(--clr-100);
        & svg {
            translate: .25rem 0;
        }
    }
    &.bouton-full {
        background-color: var(--clr-700);
        color: var(--clr-100);
        &:hover {
            background-color: var(--clr-400);
            border-color: var(--clr-400);
        }
    }
}

h1, .title {
    font-size: clamp(3rem, 6.5vw, 5.5rem);
    font-weight: 400;
    font-family: var(--ff-serif);
    color: var(--clr-800);
    max-width: 15ch;
    line-height: 1.1;
    & em {
        font-style: italic;
        color: var(--clr-400);
    }
}

.title {
    font-size: clamp(2rem, 4vw, 4rem);
    max-width: 100%;
    line-height: 1;
    & em {
        display: block;
    }
    &.title-sec {
        font-size: clamp(1.5rem, 1.75vw, 2.5rem);
    }
}

.posttitle {
    color: var(--clr-600);
    max-width: 60ch;
}

.eyebrow {
    font-size: .8rem;
    font-family: var(--ff-mono);
    display: flex;
    align-items: center;
    gap: .75rem;
    justify-content: start;
    color: var(--clr-600);
    text-transform: uppercase;
    &::before {
        content: "";
        height: 1px;
        width: 2rem;
        background-color: currentColor;
    }
}

.hero {
    padding: 5rem 0;
    position: relative;
    min-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    &::after {
        content: "";
        background-image: url(assets/home-bg-opt.webp);
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        mix-blend-mode: overlay;
        filter: grayscale(1);
    }
    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(210deg, var(--clr-100) 0%, rgba(255, 255, 255, 0) 60%);
        z-index: 2;
    }
    & .wrap {
        position: relative;
        z-index: 3;
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }
    & p {
        font-size: 1.25rem;
        color: var(--clr-700);
        line-height: 1.5;
    }
}

.hero-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 3rem;
    margin-top: 2rem;
    & p {
        max-width: 40ch;
    }
}

.hero-ctas {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1rem;
}

.content {
    border-top: 1px solid rgba(58, 74, 66, .2);
    padding: 7.5rem 0;
    color: var(--clr-700);
    &.content-200 {
        background-color: var(--clr-200);
    }
    &.content-800, &.content-900 {
        background-color: var(--clr-800);
        color: var(--clr-300);
        & .title {
            color: var(--clr-200);
        }
        & .eyebrow {
            color: var(--clr-200);
            opacity: 0.625;
        }
        & .bouton {
            border: 1px solid var(--clr-200);
            color: var(--clr-200);
            &:hover {
                border-color: var(--clr-100);
                background-color: var(--clr-100);
                color: var(--clr-800);
            }
            &.bouton-full {
                background-color: var(--clr-300);
                border-color: var(--clr-300);
                color: var(--clr-800);
                &:hover {
                    background-color: var(--clr-400);
                    border-color: var(--clr-400);
                    color: var(--clr-100);
                }
            }
        }
    }
    &.content-900 {
        background-color: var(--clr-900);
    }
    & p {
        font-size: 1.125rem;
        margin-bottom: 1.75rem;
        line-height: 1.5;
        &.tease-para {
            font-family: var(--ff-serif);
            font-style: italic;
            font-size: 1.625rem;
            color: var(--clr-900);
        }
    }
    & hr {
        height: 1px;
        width: 100%;
        border: 0;
        background-color: rgba(58, 74, 66, .2);
    }
}

.content-title {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 4.5rem;
}

.inner-content {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax( max(19rem, calc((100% - 5rem) / 2)), 1fr ) );
    gap: 5rem;
    & .photo {
        position: relative;
        & .legend {
            position: absolute;
            bottom: .5rem;
            left: .5rem;
            background-color: var(--clr-200);
            color: var(--clr-600);
            font-family: var(--ff-mono);
            font-size: .7rem;
            text-transform: uppercase;
            padding: 0.25rem 0.5rem;
        }
    }
}

.stats {
    margin-top: 1.75rem;
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax( max(12rem, calc((100% - 2.5rem) / 2)), 1fr ) );
    gap: 2.5rem;
    & p {
        font-size: .825rem;
        line-height: 1.25;
    }
}

.statnum {
    font-family: var(--ff-serif);
    color: var(--clr-500);
    font-size: 2.5rem;
    margin-bottom: .5rem;
}

.quote {
    margin-top: 6.5rem;
}

.quote p {
    text-align: center;
    font-size: clamp(1.5rem, 4vw, 3.25rem);
    font-family: var(--ff-serif);
    color: var(--clr-600);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    line-height: 1.25;
    & em {
        font-family: var(--ff-mono);
        font-size: clamp(2rem, 5vw, 5rem);
        font-style: normal;
        color: var(--clr-700);
    }
}

.content-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    list-style-type: none;
    border-top: 1px solid rgba(58, 74, 66, .2);
    & li {
        padding: 2.5rem 2rem;
        border-bottom: 1px solid rgba(58, 74, 66, .2);
        border-right: 1px solid rgba(58, 74, 66, .2);
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        &:nth-child(3n) {
            border-right: 0;
        }
        & svg {
            width: 1.5rem;
            color: var(--clr-500);
            filter: brightness(.75);
            opacity: 0.9;
        }
        & p.tag {
            font-family: var(--ff-mono);
            font-size: .7rem;
            letter-spacing: 0.5px;
            color: var(--clr-600);
            text-transform: uppercase;
            margin-bottom: 0;
        }
        & p {
            margin-bottom: 0;
            font-size: .95rem;
            & a {
                color: var(--clr-500);
            }
            & a:hover {
                text-decoration: none;
            }
        }
    }
}

.content-tablist {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: end;
    border-bottom: 1px solid var(--clr-700);
    margin-bottom: 3rem;
    & button {
        appearance: none;
        border: 0;
        background-color: transparent;
        border-radius: 0;
        color: var(--clr-300);
        padding: 1.5rem 2rem;
        cursor: pointer;
        opacity: 0.8;
        border-bottom: 2px solid transparent;
        translate: 0px 1px;
        font-family: var(--ff-serif);
        font-size: 1.5rem;
        font-weight: normal;
        text-align: left;
        transition: all .3s ease-in-out;
        & span {
            font-family: var(--ff-mono);
            text-transform: uppercase;
            font-size: .75rem;
            display: block;
            margin-top: 0.25rem;
            font-weight: 300;
            opacity: 0.6;
        }
        &:hover {
            border-color: var(--clr-600);
            color: var(--clr-200);
        }
        &[aria-selected=true] {
            color: var(--clr-200);
            opacity: 1;
            border-color: var(--clr-400);
        }
    }
}

.panel-inner {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    align-items: start;
    gap: 3rem;
    & .title {
        margin-bottom: 2rem;
        margin-top: 1rem;
    }
    & p {
        font-size: 1rem;
    }
    & hr {
        background-color: var(--clr-700);
        margin: 2rem 0;
    }
    & p.inclusion {
        font-size: .825rem;
        line-height: 1.25;
    }
    & .bouton {
        margin: 0.5rem;
        margin-left: 0;
    }
}

.plan {
    background-color: var(--clr-800);
    border: 1px solid var(--clr-700);
    padding: 3rem 1.5rem 1.5rem;
    & svg {
        & .plansvg1 {
            color: var(--clr-500);
        }
        & .plansvg3 {
            color: var(--clr-600);
            filter: brightness(.75);
            stroke-width: .625 !important;
        }
        & .plansvg2 {
            filter: brightness(.8);
        }
        & * {
            fill: none;
            color: var(--clr-500);
        }
    }
    .svglegend {
        font-size: .8rem;
        font-family: var(--ff-mono);
        color: var(--clr-200);
        opacity: 0.75;
        text-transform: uppercase;
        width: 100%;
        text-align: center;
        margin-top: 1.5rem;
    }
}

.plan-details {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    & li {
        min-width: calc(50% - 1rem);
    }
    & h4 {
        font-size: .8rem;
        font-family: var(--ff-mono);
        color: var(--clr-200);
        opacity: 0.75;
        text-transform: uppercase;
        margin-bottom: 0.5rem;
        font-weight: 400;
    }
    & p {
        font-family: var(--ff-serif);
        margin-bottom: 0 !important;
    }
}

.mapsvg {
    background-color: var(--clr-100);
    border: 1px solid rgba(58, 74, 66, .2);
    & .dashed {
        fill: none;
        stroke: var(--clr-400);
        stroke-dasharray: 3 3;
        stroke-miterlimit: 10;
        stroke-width: 2.5;
    }
    & .feature {
        fill: var(--clr-200);
    }
    & .rue, & .eau {
        fill: var(--clr-300);
    }
    & .marker circle {
        &:nth-child(3) {
            fill: var(--clr-400);
        }
        &:nth-child(2) {
            fill: var(--clr-300);
        }
    }
    & .point {
        fill: var(--clr-600);
        opacity: 0.75;
    }
    & .textplace {
        fill: var(--clr-700);
    }
}

.promixlist {
    list-style-type: none;
    border-top: 1px solid rgba(58, 74, 66, .2);
    counter-reset: promixlist;
    margin-bottom: 2rem;
    & li {
        border-bottom: 1px solid rgba(58, 74, 66, .2);
        padding: 1.325rem 0;
        display: flex;
        gap: 2rem;
        &::before {
            counter-increment: promixlist;
            content: "0"counter(promixlist);
            font-family: var(--ff-mono);
            color: var(--clr-600);
            font-size: .8rem;
            margin-top: 0.125rem;
        }
    }
    & p {
        margin-bottom: 0;
        font-size: 1rem;
        margin-top: 0.25rem;
        color: var(--clr-600);
    }
    & h3.title {
        font-size: 1.25rem;
        margin-bottom: 0.75rem;
    }
}

.box-attrait {
    border: 1px solid rgba(58, 74, 66, .2);
    background-color: var(--clr-100);
    padding: 1.5rem;
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    & .tag {
        font-family: var(--ff-mono);
        font-size: .7rem;
        letter-spacing: 0.5px;
        color: var(--clr-600);
        text-transform: uppercase;
        margin-bottom: 0;
    }
    & p {
        font-size: 1rem;
        margin-bottom: 0;
        color: var(--clr-600);
    }
}

.coop-section {
    position: relative;
    &::after {
        content: "";
        background-image: url(assets/coop-bg.webp);
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        mix-blend-mode: overlay;
        filter: grayscale(1);
    }
    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(210deg, var(--clr-100) 0%, rgba(255, 255, 255, 0) 60%);
        z-index: 2;
        opacity: 0.5;
    }
    & .wrap {
        position: relative;
        z-index: 3;
    }
}

.contactgrid {
    margin-top: 2.5rem;
    &>div {
        display: grid;
        grid-template-columns: 9rem 1fr;
        border-top: 1px solid rgba(58, 74, 66, .2);
        padding: 1.325rem 0;
        color: var(--clr-600);
        font-family: var(--ff-serif);
        font-size: 1.25rem;
        & a {
            text-decoration: none;
            &:hover {
                color: var(--clr-400);
            }
        }
        & span {
            font-size: .825rem;
            display: block;
        }
    }
    & h3 {
        font-family: var(--ff-mono);
        color: var(--clr-600);
        text-transform: uppercase;
        font-weight: normal;
        font-size: .8rem;
        letter-spacing: 1px;
        margin-top: 0.325rem;
    }
}

.form {
    border: 1px solid rgba(58, 74, 66, .2);
    background-color: var(--clr-200);
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    color: var(--clr-600);
    position: relative;
    & p {
        font-size: 1rem;
    }
    & form {
        display: flex;
        flex-wrap: wrap;
        gap: 1.5rem;
        align-items: start;
        & .input {
            width: calc(50% - .75rem);
        }
        & .input:nth-child(2), & .input.ta {
            width: 100%;
        }
        & p {
            width: 60%;
            font-size: .75rem;
        }
        & button {
            margin-left: auto;
            cursor: pointer;
        }
    }
    & label {
        font-family: var(--ff-mono);
        color: var(--clr-600);
        text-transform: uppercase;
        font-weight: normal;
        font-size: .8rem;
        letter-spacing: 1px;
        display: block;
        &:has( + input:focus), &:has( + textarea:focus) {
            color: var(--clr-800);
        }
    }
    & input, & textarea {
        appearance: none;
        font-family: var(--ff-sans);
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid rgba(58, 74, 66, .2);
        padding: 0.25rem 0rem;
        background-color: transparent;
        display: block;
        width: 100%;
        font-size: 1rem;
        &:focus, &:focus-visible {
            border-color: var(--clr-400);
            outline: none;
        }
    }
    & textarea {
        resize: vertical;
        border: 1px solid rgba(58, 74, 66, .2);
        min-height: 5rem;
        padding: 0.25rem .5rem;
        margin-top: 0.5rem;
    }
    & .field-error, & #form-feedback {
        color: darkred;
        font-size: .75rem;
        margin-top: 0.5rem;
    }
    & #form-feedback {
        font-size: 1rem;
        &.form-feedback--success {
            background-color: var(--clr-100);
            border: 1px solid rgba(58, 74, 66, .2);
            padding: 0.5rem;
            color: var(--clr-800);
        }
    }
    & .sending {
        position: absolute;
        background-color: rgba(231, 227, 218, .85);
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        color: var(--clr-700);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        font-family: var(--ff-mono);
        text-transform: uppercase;
        font-size: .9rem;
        display: none;
        & svg {
            color: var(--clr-500);
            width: 2rem;
            margin-top: 0.5rem;
        }
    }
}

footer {
    background-color: var(--clr-900);
    color: var(--clr-300);
    & hr {
        width: 100%;
        border: 0;
        height: 1px;
        background-color: var(--clr-600);
    }
}

.inner-footer {
    padding: 6rem 0 3rem;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat( auto-fit, minmax( max(13rem, calc((100% - 6rem) / 4)), 1fr ) );
    & .logo {
        display: block;
        width: 11rem;
        color: var(--clr-100);
    }
    & p {
        font-size: .9rem;
        margin-bottom: 0;
        margin-top: 1.5rem;
        line-height: 1.5;
        opacity: 0.8;
        max-width: 34ch;
    }
    & h2 {
        font-family: var(--ff-mono);
        text-transform: uppercase;
        font-weight: normal;
        font-size: .8rem;
        letter-spacing: 1px;
        opacity: 0.8;
        margin-bottom: 1.5rem;
    }
    & ul {
        list-style-type: none;
        display: flex;
        flex-direction: column;
        gap: 0.75rem;
        line-height: 1.5;
        & li {
            font-size: 1rem;
            & span {
                display: block;
                font-size: .75rem;
            }
        }
        & a {
            text-decoration: none;
            &:hover {
                text-decoration: underline;
            }
        }
    }
}

.copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: var(--ff-mono);
    font-size: .75rem;
    text-transform: uppercase;
    padding: 1.5rem 0;
    color: var(--clr-600);
    & a {
        text-decoration: none;
        &:hover {
            text-decoration: underline;
        }
    }
}

.galerie-grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: .75rem;
    & .photo {
        border: 1px solid var(--clr-600);
        position: relative;
        & img {
            object-fit: cover;
            object-position: center;
            min-height: 100%;
        }
        &:nth-child(1) {
            grid-column: span 5;
            grid-row: span 2;
        }
        &:nth-child(2) {
            grid-column: span 7;
        }
        &:nth-child(3) {
            grid-column: span 3;
        }
        &:nth-child(4) {
            grid-column: span 4;
        }
        &:nth-child(5) {
            grid-column: span 4;
        }
        &:nth-child(6) {
            grid-column: span 4;
        }
        &:nth-child(7) {
            grid-column: span 4;
        }
        & .legend {
            position: absolute;
            bottom: .5rem;
            right: .5rem;
            background-color: var(--clr-200);
            color: var(--clr-600);
            font-family: var(--ff-mono);
            font-size: .7rem;
            text-transform: uppercase;
            padding: 0.25rem 0.5rem;
        }
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.xs-only {
    display: none;
}

abbr {
    text-decoration: none;
}

@media only screen and (max-width: 64rem) {
    /* 1024 */
    nav {
        & ul {
            gap: .5rem;
        }
    }
    .content-grid {
        grid-template-columns: 1fr 1fr;
        & li {
            &:nth-child(3n) {
                border-right: 1px solid rgba(58, 74, 66, .2);
            }
            &:nth-child(2n) {
                border-right: 0;
            }
        }
    }
    .inner-footer {
        grid-template-columns: 1fr 1fr 1fr;
        & > div:first-child {
            grid-column: 1/4;
            margin-bottom: 2rem;
        }
    }
    .inner-content {
        gap: 3.5rem;
    }
    .stats {
        gap: 1.5rem;
    }
}

@media only screen and (min-width: 59rem) {
    .hidden-desktop {
        display: none !important;
    }
}

@media only screen and (max-width: 59rem) {
    /* 944 */
    header {
        & .bouton {
            margin-left: auto;
        }
    }
    .toggleNav {
        -webkit-appearance: none;
        appearance: none;
        border: 0;
        background-color: transparent;
        color: var(--clr-800);
        width: 1.75rem;
        margin-left: 1.5rem;
        cursor: pointer;
        transition: all .2s ease-in-out;
        &:hover {
            color: var(--clr-500);
        }
    }
    nav {
        max-height: 0;
        overflow: hidden;
        position: absolute;
        bottom: 0;
        right: 0;
        background-color: var(--clr-200);
        min-width: 30vw;
        translate: 0 100%;
        transition: all .4s ease-in-out;
        &.open {
            max-height: 100vh;
            padding: 0.75rem 0;
        }
        & ul {
            flex-direction: column;
            align-items: start;
            gap: 0;
            & a {
                --pad: 1.5rem;
                padding: calc(var(--pad) / 2) var(--pad);
                &.bouton {
                    display: none;
                }
            }
        }
    }
    .stats {
        & p {
            margin-bottom: 0;
        }
    }
    .panel-inner {
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }
    .galerie-grid {
        & .photo {
            & .legend {
                font-size: .65rem;
            }
            &:nth-child(1) {
                grid-column: span 4;
            }
            &:nth-child(2) {
                grid-column: span 8;
            }
            &:nth-child(3) {
                grid-column: span 4;
            }
            &:nth-child(6) {
                grid-column: span 8;
                grid-row: span 2;
            }
        }
    }
    .promixlist {
        & li {
            gap: 1rem;
        }
    }
    .form {
        & form {
            & .input {
                width: 100%;
            }
            & p {
                width: 100%;
            }
        }
    }
    .contactgrid {
        &>div {
            grid-template-columns: 7.5rem 1fr;
        }
    }
    .copy {
        font-size: .65rem;
    }
}

@media only screen and (max-width: 47rem) {
    /* 752 */
    .wrap {
        padding-inline: 1rem;
    }
    .inner-footer {
        grid-template-columns: 1fr;
        & > div:first-child {
            grid-column: 1 / 2;
            margin-bottom: 0;
        }
    }
    .copy {
        display: block;
        & p:first-child {
            margin-bottom: 0.5rem;
        }
    }
    .bouton {
        font-size: .9rem;
        padding: 0.8rem 1.25rem;
        gap: .625rem;
    }
    .toggleNav {
        margin-left: .8rem;
    }
    .hero {
        padding: 3.5rem 0;
        & p {
            font-size: 1.125rem;
        }
    }
    .hero-row {
        margin-top: 0rem;
        gap: 2rem;
    }
    h1, .title {
        font-size: 2.5rem;
    }
    .hero-ctas {
        flex-wrap: wrap;
    }
    .content {
        padding: 5.5rem 0;
        & p {
            font-size: 1rem;
            &.tease-para {
                font-size: 1.25rem;
            }
        }
    }
    .content-title {
        margin-bottom: 2.5rem;
    }
    .media {
        order: -1;
        max-width: 23rem;
        &:has( .mapsvg) {
            max-width: 100%;
        }
    }
    .inner-content {
        gap: 2rem;
    }
    .quote p {
        font-size: 1.325rem;
        gap: 0.5rem;
        & em {
            font-size: 1.5rem;
        }
    }
    .content-grid {
        grid-template-columns: 1fr;
        & li {
            border-right: 0 !important;
            border-left: 0 !important;
            gap: .75rem;
            padding: 1.25rem 1.25rem;
        }
    }
    .content-tablist {
        border-bottom: 0;
        & button {
            padding: 0.75rem;
            border-bottom: 2px solid var(--clr-700);
            & span {
                font-size: .625rem;
            }
        }
    }
    .panel-inner {
        grid-template-columns: 1fr;
    }
    .plan {
        padding: 1.5rem 0.75rem 0.75rem;
        & .svglegend {
            font-size: .75rem;
            margin-top: 0.75rem;
        }
    }
    .galerie-grid {
        grid-template-columns: 1fr 1fr;
        gap: .5rem;
        & .photo {
            &:not(:first-child) {
                grid-column: span 1 !important;
                grid-row: span 1 !important;
            }
            &:first-child {
                grid-column: span 2;
                grid-row: span 1;
                & img {
                    aspect-ratio: 1.25;
                }
            }
            & .legend {
                bottom: 0.25rem;
                left: 0.25rem;
                right: 0.25rem;
                padding: 0.25rem;
                text-align: center;
                font-size: .6rem;
                opacity: 0.8;
            }
        }
    }
    .box-attrait {
        padding: 1.5rem 0.75rem;
        margin-top: 1rem;
    }
    .xs-only {
        display: block;
    }
    .hide-xs {
        display: none;
    }
    .mapsvg+.photo {
        margin-top: 1rem;
    }
    .coop-section {
        &::after {
            background-position: right 19% center;
        }
        &::before {
            opacity: 1;
        }
    }
}
